### Property

# GUPnP RootDevice:description-path

#### Declaration

    property description-path: utf8 [ read, write, construct-only ]

#### Description [src]

The path to device description document. This could either be an absolute path or path relative to GUPnPRootDevice:description-dir.

Type: | `gchar*`
Available since: | 0.13.0

Getter method | `gupnp_root_device_get_description_path()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes